Subject: linux-next: duplicate patch in the clockevents tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 17 Oct 2024 18:20:10 +1100

Hi all,

The following commit is also in the tip tree as a different commit
(but the same patch):

  ad4890d40229 ("timers: Rename sleep_idle_range() to sleep_range_idle()")

This is commit

  102f085d8460 ("timers: Rename usleep_idle_range() to usleep_range_idle()")

in the tip tree.

-- 
Cheers,
Stephen Rothwell